.carousel-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    width: 100%;
    height: 100%;
    text-align: left;
  }
  

  .slider-text{
    position: absolute;
    bottom: 165px;
    left: 192px;

  }
  
  .carousel-caption h5 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 20px;
  }
  
  .carousel-caption p {
    font-size: 1.2rem;
    margin-bottom: 20px;
    max-width: 650px;
  }
  
  .carousel-caption a.btn {
    font-size: 1.2rem;
    padding: 10px 20px;
  }
  
  .carousel-item img {
    height: 100vh;
    object-fit: cover;
  }
  
  @media only screen and (max-width: 767px) {
    .carousel-caption {
      left: 0;
      right: 0;
      bottom: 0;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 20px;
      text-align: left;
      margin-top: 0;
    }
  
    .carousel-caption h5 {
      font-size: 1.5rem;
    }
  
    .carousel-caption p {
      font-size: 1rem;
    }
  
    .carousel-caption a.btn {
      font-size: 1rem;
      padding: 5px 10px;
    }
  }
  
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
  }
  
  .carousel-control-prev-icon {
    background-image: url('../img/previous_icon.png');
  }
  
  .carousel-control-next-icon {
    background-image: url('../img/next_icon.png');
  }
  
  .more-content {
  /*max-height: 0;*/
  /*overflow: hidden;*/
  transition: max-height 0.3s ease-out;
}
  
  
  @media only screen and (max-width: 768px) {
      .slider-text{
          left:8px;
      }
  }
  
  